Debian Bug report logs - #684396
ITP: openrc -- alternative boot mechanism that manages the services, startup and shutdown of a host

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: XU Benda <heroxbd@gmail.com>

Date: Thu, 9 Aug 2012 13:06:01 UTC

Owned by: XU Benda <heroxbd@gentoo.org>

Severity: wishlist

Fixed in version openrc/0.12.4+20131230-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Thu, 09 Aug 2012 13:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to XU Benda <heroxbd@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Thu, 09 Aug 2012 13:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: XU Benda <heroxbd@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: openrc -- alternative boot mechanism that manages the services, startup and shutdown of a host
Date: Thu, 09 Aug 2012 22:03:07 +0900
Package: wnpp
Severity: wishlist
Owner: XU Benda <heroxbd@gentoo.org>

* Package name    : openrc
  Version         : 0.10.5
  Upstream Author : Gentoo OpenRC Team <openrc@gentoo.org>
* URL             : http://www.gentoo.org/proj/en/base/openrc/
* License         : 2 clause BSD
  Programming Lang: C, shell script
  Description     : alternative boot mechanism that manages the services, startup and shutdown of a host

OpenRC is a dependency based init system that works with the system provided init program, normally /sbin/init. 
It is not a replacement for /sbin/init, but an alternative to /etc/init.d/rc from sysv-rc. OpenRC understands
LSB headers, providing a smooth way to switch back and forth with sysv-rc.



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Thu, 09 Aug 2012 13:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to md@Linux.IT (Marco d'Itri):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Thu, 09 Aug 2012 13:57:03 GMT) Full text and rfc822 format available.

Message #10 received at 684396@bugs.debian.org (full text, mbox):

From: md@Linux.IT (Marco d'Itri)
To: 684396@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#684396: ITP: openrc -- alternative boot mechanism that manages the services, startup and shutdown of a host
Date: Thu, 9 Aug 2012 15:54:05 +0200
[Message part 1 (text/plain, inline)]
Please do not bother.
openrc was recently discussed on debian-devel@ and there was a large 
consensus that it is not a credible alternative to upstart and systemd.
We do not need to be able to choose among multiple init implementations.

-- 
ciao,
Marco
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Thu, 09 Aug 2012 19:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Thu, 09 Aug 2012 19:15:05 GMT) Full text and rfc822 format available.

Message #15 received at 684396@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 684396@bugs.debian.org
Subject: Re: Bug#684396: ITP: openrc -- alternative boot mechanism that manages the services, startup and shutdown of a host
Date: Thu, 9 Aug 2012 21:12:35 +0200
Hi XU,

On Donnerstag, 9. August 2012, Marco d'Itri wrote:
> Please do not bother.

please do bother. while we (thankfully) have 42++ window managers in Debian, 
we only have 5 (or so) init systems and certainly more alternatives will be 
welcomed by many people, thriving to develop the best OS... whatever that 
means ;-)


cheers,
	Holger



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Fri, 10 Aug 2012 04:39:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Goirand <zigo@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Fri, 10 Aug 2012 04:39:11 GMT) Full text and rfc822 format available.

Message #20 received at 684396@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 684396@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#684396: ITP: openrc -- alternative boot mechanism that manages the services, startup and shutdown of a host
Date: Fri, 10 Aug 2012 12:38:34 +0800
On 08/09/2012 09:54 PM, Marco d'Itri wrote:
> openrc was recently discussed on debian-devel@ and there was a large 
> consensus that it is not a credible alternative to upstart and systemd.
>   
That's clearly *not* truth.

Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Fri, 10 Aug 2012 08:12:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd@gentoo.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Fri, 10 Aug 2012 08:12:05 GMT) Full text and rfc822 format available.

Message #25 received at 684396@bugs.debian.org (full text, mbox):

From: heroxbd@gentoo.org
To: 684396@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#684396: ITP: openrc -- alternative boot mechanism
Date: Fri, 10 Aug 2012 17:04:07 +0900
[Message part 1 (text/plain, inline)]
Dear Guys,

Thanks a lot for the input from Marco d'Itri, Holger Levsen and Thomas
Goirand, as well as Aron Xu off list.

md@Linux.IT (Marco d'Itri) writes:

> openrc was recently discussed on debian-devel@ and there was a large 
> consensus that it is not a credible alternative to upstart and systemd.

I think you are referring to this thread

  http://lists.debian.org/debian-devel/2012/04/msg00547.html

> We do not need to be able to choose among multiple init
> implementations.

Holger Levsen <holger@layer-acht.org> writes:

> while we (thankfully) have 42++ window managers in Debian, we only
> have 5 (or so) init systems and certainly more alternatives will be
> welcomed by many people, thriving to develop the best OS... whatever
> that means ;-)

The topic of if OpenRC suits Debian is still controvasial. That's
understandable. Besides, even in Gentoo community, there is voice
doubting if OpenRC suits Gentoo.

Debian is about the freedom to choose.

I am aware of systemd, upstart, and our good plain sysv-rc as well as
file-rc. People in the last thread already debated about which is the
best for Debian. Personally I like the unix way[1] of OpenRC to do
things, and I want to let people understand my opinion by inviting
Debian users to use, evaluate and criticize it.

Cool jobs are done in Redhat community/enterprise, in Ubuntu
community/enterprise. Thanks to them we have many choices to suit our
needs. OpenRC from Gentoo community would like also serve as your
choice, with a different styple: just do one thing and do it right, not
about revolution to blow your mind.

Thanks Marco d'Itri, I have carefully reflected whether introducing
OpenRC to Debian really worth my time and effort. And I decided to do
so. 

Let's have fun guys ;)

Yours,
Benda

1. http://en.wikipedia.org/wiki/Unix_philosophy
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Fri, 10 Aug 2012 11:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Josselin Mouette <joss@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Fri, 10 Aug 2012 11:45:03 GMT) Full text and rfc822 format available.

Message #30 received at 684396@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: heroxbd@gentoo.org
Cc: 684396@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: Bug#684396: ITP: openrc -- alternative boot mechanism
Date: Fri, 10 Aug 2012 13:11:12 +0200
Le vendredi 10 août 2012 à 17:04 +0900, heroxbd@gentoo.org a écrit : 
> Debian is about the freedom to choose.

No, it is not.

-- 
 .''`.      Josselin Mouette
: :' :
`. `'
  `-




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Sun, 14 Jul 2013 15:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Sun, 14 Jul 2013 15:42:05 GMT) Full text and rfc822 format available.

Message #35 received at 684396@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: debian-devel@lists.debian.org, 684396@bugs.debian.org
Subject: openrc packaging status (Re: Survey answers part 3: systemd is not portable and what this means for our ports)
Date: Sun, 14 Jul 2013 17:40:13 +0200
[Message part 1 (text/plain, inline)]
Hi,

On Sonntag, 14. Juli 2013, Thomas Goirand wrote:
> > yet there isn't any fully working implementation
> I'm not sure what you call "fully working".

one which is at least installable with apt-get + sid sources.
that's still not the case, despite 684396 being announced here a year ago.


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Mon, 15 Jul 2013 11:42:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd <heroxbd@gentoo.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Mon, 15 Jul 2013 11:42:14 GMT) Full text and rfc822 format available.

Message #40 received at 684396@bugs.debian.org (full text, mbox):

From: heroxbd <heroxbd@gentoo.org>
To: Holger Levsen <holger@layer-acht.org>
Cc: debian-devel@lists.debian.org, 684396@bugs.debian.org, freecnpro@gmail.com, openrc@gentoo.org
Subject: Re: openrc packaging status (Re: Survey answers part 3: systemd is not portable and what this means for our ports)
Date: Mon, 15 Jul 2013 20:37:59 +0900
[Message part 1 (text/plain, inline)]
Dear Guys,

Holger Levsen <holger@layer-acht.org> writes:

> one which is at least installable with apt-get + sid sources. that's
> still not the case, despite 684396 being announced here a year ago.

(Replying generally)

There seems to be some doubts concerning why #684396 has taken a whole
year without being finished. This fact is quoted by people to infer
OpenRC is not serious and not for production.

They are two things and should not be mixed. I am only going to respond
to the first question here.

On my side, I am offering to package OpenRC. I did not have a deep
understanding of Debian packaging and learnt as I went, although I
myself had been a user for 10 years. (My servers are Debian and Gentoo,
laptop/desktops are Debian.) I was not in a hurry. After composing a
wiki page[1] and having all my Debian boxes with OpenRC, I just spent a
bit more time to evaluate the solution by actually using it for my own
daily life and production. And yeah, it's partially because of laziness.
I haven't seen people ping this bug and thought there is not a wide
audience so I took my own pace.

I don't think we are in a race with systemd. It feels that people
developing or supporting systemd are competing against the world, as if
they can dominate the community by rolling out more modern features,
advancing fast enough, pushing others hard and finally rendering
everything alternative into the museum. This is a nice commercial
strategy and is more likely to succeed in competition. But I don't care
about it.

Things changed when it evolves into a GSoC project, where we have a
student actively working on it. It becomes my duty to co-mentor with
Thomas to realize the ITP. We are gaining momentum after the student,
Bill Wang, has digested the basics.

I can visualize that within two months we will have a off-the-shelf
OpenRC package working with initscripts/sysvinit vanilla offering modern
features like cgroups, at users' choice.

Voice from upstream, the OpenRC team is well aware of the effort and is
eager to take patches necessary to support Debian, provided it can both
benefit Debian and Gentoo, as is often the case when we come down to
this level of OS.

Relax fellows. let's see what we can get and have fun.

Cheers,
Benda

1. http://wiki.debian.org/OpenRC
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 19 Sep 2013 20:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Tue, 12 Nov 2013 13:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Javier Ortega Conde (Malkavian)" <malkavian666@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Tue, 12 Nov 2013 13:15:04 GMT) Full text and rfc822 format available.

Message #47 received at 684396@bugs.debian.org (full text, mbox):

From: "Javier Ortega Conde (Malkavian)" <malkavian666@gmail.com>
To: 684396@bugs.debian.org
Subject: Would like to try
Date: Tue, 12 Nov 2013 14:12:10 +0100
[Message part 1 (text/plain, inline)]
I'd love to try OpenRC in my Debian desktop system.

I have used Systemd for some months, and it worked mostly well. Last weeks
is giving me errors. I haven been reading things about systemd, upstart and
openrc and I think also that OpenRC is the right choice for GNU/Linux and
for Debian. It respect Unix way of doing things, Debian policies, doesn't
have CLAs (Upstart does) and doesn't try to impose a unique way of doing
things to the community (Lot of Systemd supporters are trying to concinve
we all that Systemd is the unique way and that others won't be able to be
compatible with new kernel technologies). That systemd positions gained my
disapprobation so I uninstalled it, and know what? My Debian continue
working perfectly fine.

Please let OpenRC enter unstable so we users can try it in Debian
testing/unstable without fear to break anything.

-- 
        Agur: Javier Ortega Conde (Malkavian)  --
http://metauniversidad.com<http://malkavian.dyndns.org>
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Thu, 14 Nov 2013 20:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marko Randjelovic <markoran@eunet.rs>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Thu, 14 Nov 2013 20:51:04 GMT) Full text and rfc822 format available.

Message #52 received at 684396@bugs.debian.org (full text, mbox):

From: Marko Randjelovic <markoran@eunet.rs>
To: 684396@bugs.debian.org
Cc: heroxbd <heroxbd@gentoo.org>, Holger Levsen <holger@layer-acht.org>
Subject: Re: openrc packaging status (Re: Survey answers part 3: systemd is not portable and what this means for our ports)
Date: Thu, 14 Nov 2013 21:12:47 +0100
[Message part 1 (text/plain, inline)]
Hi OpenRC people,

What's going on with this project? Is OpenRC working on Debian? Why is
it not in Unstable yet? If you need any help with this project, please
let me know. I'd like to see Debian working on OpenRC.

Regards

-- 
https://en.wikipedia.org/wiki/Little_Red_Riding_Hood

Marko Ranđelović, B.Sc.
Software Developer
Niš, Serbia
markoran@eunet.rs
http://mr.flossdaily.org
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Thu, 12 Dec 2013 03:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd@gmail.com:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Thu, 12 Dec 2013 03:57:05 GMT) Full text and rfc822 format available.

Message #57 received at 684396@bugs.debian.org (full text, mbox):

From: heroxbd@gmail.com
To: 684396@bugs.debian.org
Subject: /sbin/rc upstream renaming
Date: Thu, 12 Dec 2013 12:51:57 +0900
Forworded: https://bugs.gentoo.org/show_bug.cgi?id=493958

zigo@d.o uploaded openrc once and it is rejected by ftpmaster for the
name conflict of /sbin/rc with plan 9 rc[1]. Upstream is considering
renaming rc to openrc:

https://bugs.gentoo.org/show_bug.cgi?id=493958

1. http://packages.debian.org/wheezy/rc



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Thu, 12 Dec 2013 04:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd@gentoo.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Thu, 12 Dec 2013 04:24:04 GMT) Full text and rfc822 format available.

Message #62 received at 684396@bugs.debian.org (full text, mbox):

From: heroxbd@gentoo.org
To: 684396@bugs.debian.org
Cc: Marko Randjelovic <markoran@eunet.rs>, freecnpro@gmail.com, zigo@debian.org, openrc@gentoo.org
Subject: porting OpenRC to GNU/Hurd
Date: Thu, 12 Dec 2013 13:09:52 +0900
Dear Marko,

Thank you very much for your support.

The packaging is mostly finished. We are working on the naming conflicts
of /sbin/rc (with plan 9 rc) and /sbin/runscript (with minicom) with
upstreams.

One important item on our TODO list is porting OpenRC to GNU/Hurd. Bill
Wang (freecnpro in the Cc list) had some unsuccessful trials last
month. Are you interested in it?

Cheers,
Benda



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, XU Benda <heroxbd@gentoo.org>:
Bug#684396; Package wnpp. (Thu, 12 Dec 2013 05:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to heroxbd@gentoo.org:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, XU Benda <heroxbd@gentoo.org>. (Thu, 12 Dec 2013 05:18:04 GMT) Full text and rfc822 format available.

Message #67 received at 684396@bugs.debian.org (full text, mbox):

From: heroxbd@gentoo.org
To: 684396@bugs.debian.org
Subject: runscript name conflict with minicom
Date: Thu, 12 Dec 2013 14:14:17 +0900
Forwarded: https://alioth.debian.org/tracker/index.php?func=detail&aid=314541

FYI. I have raised the issue with minicom upstream.



Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Fri, 03 Jan 2014 16:03:08 GMT) Full text and rfc822 format available.

Notification sent to XU Benda <heroxbd@gmail.com>:
Bug acknowledged by developer. (Fri, 03 Jan 2014 16:03:08 GMT) Full text and rfc822 format available.

Message #72 received at 684396-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 684396-close@bugs.debian.org
Subject: Bug#684396: fixed in openrc 0.12.4+20131230-1
Date: Fri, 03 Jan 2014 16:00:08 +0000
Source: openrc
Source-Version: 0.12.4+20131230-1

We believe that the bug you reported is fixed in the latest version of
openrc, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 684396@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated openrc package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 30 Dec 2013 21:08:24 +0900
Source: openrc
Binary: openrc openrc-dbg librc1 librc-dev libeinfo1 libeinfo-dev
Architecture: source amd64
Version: 0.12.4+20131230-1
Distribution: experimental
Urgency: low
Maintainer: Roger Leigh <rleigh@debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 libeinfo-dev - dependency based init system (pretty control display development)
 libeinfo1  - dependency based init system (pretty console display library)
 librc-dev  - dependency based init system (runtime development)
 librc1     - dependency based init system (runtime library)
 openrc     - dependency based init system (runlevel change mechanism)
 openrc-dbg - dependency based init system (runlevel change mechanism) - debug
Closes: 684396
Changes: 
 openrc (0.12.4+20131230-1) experimental; urgency=low
 .
   * Initial release (Closes: 684396).
Checksums-Sha1: 
 def39ba6170a34b7ee38de01477f0a320bbbbf86 2146 openrc_0.12.4+20131230-1.dsc
 96781095e87914a27f870c6d7dc04f665cdec591 147356 openrc_0.12.4+20131230.orig.tar.xz
 945b02237c7756916e4205a3145db20424f915a3 15937 openrc_0.12.4+20131230-1.debian.tar.gz
 b59c977e96a65df337955aa35e2dc4f041f5cd59 82576 openrc_0.12.4+20131230-1_amd64.deb
 09f4e1a9cb1e1c5c20b2f2f8c35252b2f9613518 196292 openrc-dbg_0.12.4+20131230-1_amd64.deb
 f04872ff8e81b5d68d7c8f70e4b0813c67173e02 22206 librc1_0.12.4+20131230-1_amd64.deb
 063af6354f4608c1eb9299531f248a2a67877ede 19034 librc-dev_0.12.4+20131230-1_amd64.deb
 a592e2363842b5498acdf61fb08ca8ff04a0c934 9988 libeinfo1_0.12.4+20131230-1_amd64.deb
 d452f58a28c3fc315efcab1c3597fbb4fcf5f141 7080 libeinfo-dev_0.12.4+20131230-1_amd64.deb
Checksums-Sha256: 
 7d6c301e81367a3d0dc372a567e1767fdf8a997a18c20941fd6542f00a2191f5 2146 openrc_0.12.4+20131230-1.dsc
 5909a16f6485e551612201ad567d83b3e611e95061b4193ec4febd90df761843 147356 openrc_0.12.4+20131230.orig.tar.xz
 21a2924811c0d11d1b6aef93450f08a68c79cb0f48ab112299c1335821ae7d3e 15937 openrc_0.12.4+20131230-1.debian.tar.gz
 889ab720ddf190bce537e0874140884cb353849bb37f3bb6bf3832afdec043df 82576 openrc_0.12.4+20131230-1_amd64.deb
 b7b39bff3d3241138b1d4e87d6e23ea7b57c70e4312419b05c5ece765c56062d 196292 openrc-dbg_0.12.4+20131230-1_amd64.deb
 8a0207bd79b2af2d6f1cac01fda5d3eb0259e6ff80972eb46ad39afc3d5e8d39 22206 librc1_0.12.4+20131230-1_amd64.deb
 e0955dea9fcf1d50a3b41ada8ec669820f9483b169fbd6e211d9e649d0b54299 19034 librc-dev_0.12.4+20131230-1_amd64.deb
 724c868990a0277424ac31dfcf49f2b10c588ecc3d80ac3f517a2de2cf532c6b 9988 libeinfo1_0.12.4+20131230-1_amd64.deb
 dabfb7e764a6e82428e2eeeff70896ecf59a2f89319cf6dbbcf5bda52b7c6a51 7080 libeinfo-dev_0.12.4+20131230-1_amd64.deb
Files: 
 9bed03b88e3daddf77f30aca7b6caafa 2146 admin extra openrc_0.12.4+20131230-1.dsc
 b2ab0081dbf35f9b99a7f216e72fe56c 147356 admin extra openrc_0.12.4+20131230.orig.tar.xz
 46d80a4674485838827667329780cd7d 15937 admin extra openrc_0.12.4+20131230-1.debian.tar.gz
 f171e297a8e7457a986e6e70816785a7 82576 admin extra openrc_0.12.4+20131230-1_amd64.deb
 b28dadb304395ff8fd1932deac012d4f 196292 debug extra openrc-dbg_0.12.4+20131230-1_amd64.deb
 ce06b4e0313467eb50f76e985bc70e37 22206 admin extra librc1_0.12.4+20131230-1_amd64.deb
 eeadac279578f65badbc9ed4be9e3f14 19034 libdevel extra librc-dev_0.12.4+20131230-1_amd64.deb
 00614a1fde75993bc23b788bb74a1a8f 9988 admin extra libeinfo1_0.12.4+20131230-1_amd64.deb
 bffa4ffd748c0170da4a311ef0f17596 7080 libdevel extra libeinfo-dev_0.12.4+20131230-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSxZAWAAoJENQWrRWsa0P+gi0P/3OpvcmYobbSUON/TSkjL/8i
thhw2h5Ac8P2qx6GBf/QyPfuDBYPp/m8GzHQgn6GAkvmObPDmtAcwjEt2RoCI1xI
Okm+PMhUih6C+dHqlR4z6vPlPTkB5fBZKvsAoRpBeJLx1+nkvJ34a8pe1gdQSt4z
D6jrtsINcv8ov97Q9yjB6MIqyf1x+MCtmoN0bLfBb94sa+Q/SIGOnsQb9Z5heUZW
JBbK1fDWpAHg3CghNGIr6LI8jGo8AtInV97/F+gMQkUgdrklvTaWQHFcfDbB9MzR
8Hm8+LAxD6UrRNrUpvizIWVVJ4SRJBvibHJl+soWdZhYcqUEryuJQttVR9mvjlht
W6bq3WX5QD6sx2Qqxu2Ckr4hwrK99vO94JsD2JRAuS0c2VT744My4mCPy6GolmNr
TGYPb/LQK3vzhKHaCJO5VZr1kah3wGpqHNSLD61oMzMrO2T3spjJ7jhJ7ypENMDM
sNCTQcucOpE+kLpnQ2w49AkPXMLD4FLhnSC8p0ZHNqEjbi61MTrb3qB48V7iIGAY
465Sw/wJFol8ahfIA4q62OcO1K8ARbY52dzglUtcr1pIU+kptICyrxzR9DL1kSgl
EOuCQNGDHyCqz/DqvWx76VYpRoK/lF5ZDsBnhxwGXj8GvhhK+wTyCg3sLafH6FYd
cTV63CuDZGEuSJXESRob
=cXsG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 01 Feb 2014 07:35:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:03:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.